<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<book xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_index" xml:lang="en-US">
    <info>
    <title>ArmaRAMDb</title>
    </info>
    <xi:include href="d6/dff/md_docs_2basic_2delete.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d8/d05/md_docs_2basic_2fetch.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d1/d9f/md_docs_2basic_2get.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="da/d36/md_docs_2basic_2load.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d8/d12/md_docs_2basic_2save.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dc/d24/md_docs_2basic_2set.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d3/df8/md_docs_2core_2add_task.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="df/d1b/md_docs_2core_2handler.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="df/df2/md_docs_2core_2init.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d7/d81/md_docs_2core_2print_addon_name.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="de/dc8/md_docs_2core_2process_queue.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d8/df5/md_docs_2core_2scheduler.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="de/d91/md_docs_2core_2test.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d7/d91/md_docs_2hash_2hash_delete.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dc/d95/md_docs_2hash_2hash_delete_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dc/dae/md_docs_2hash_2hash_get.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d8/d96/md_docs_2hash_2hash_get_all.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d3/d33/md_docs_2hash_2hash_get_all_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d5/d27/md_docs_2hash_2hash_get_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d9/d12/md_docs_2hash_2hash_remove.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d9/dae/md_docs_2hash_2hash_remove_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d0/d68/md_docs_2hash_2hash_set.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d9/dc1/md_docs_2hash_2hash_set_bulk.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dc/db9/md_docs_2hash_2hash_set_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d2/d02/md_docs_2hash_2hash_set_id_bulk.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dd/dca/md_docs_2list_2list_add.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d1/d1c/md_docs_2list_2list_delete.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d7/d58/md_docs_2list_2list_get.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d1/d93/md_docs_2list_2list_load.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d6/d64/md_docs_2list_2list_remove.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d5/ddd/md_docs_2list_2list_set.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
<index/>
</book>
